@charset "utf-8";
/* CSS Document */

#banner {
	top: 0px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	z-index: 1000;
	text-align: center;
}
#background {
	position: relative;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	top: -1px;
	background-image: url(images/airliebeachweddings-background.jpg);
	background-repeat: no-repeat;
	margin-bottom: 0px;
	text-align: center;
	height: 1280px;
	overflow: hidden;
}
#dropshadow {
	background-image: url(images/background.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: auto;
	margin-left: auto;
	z-index: -1000;
}

#heading {
	position: relative;
	width: 659px;
	top: 20px;
}
#image-placeholder-1 {
	position: relative;
	width: 316px;
	left: 15px;
	top: 25px;
}
#image-placeholder-2 {
	position: relative;
	width: 315px;
	top: -505px;
	left: 335px;
}

#text-placeholder-1 {
	font-family: Calibri;
	font-size: 18px;
	color: #606060;
	position: relative;
	width: 292px;
	line-height: 24px;
	top: -200px;
	left: 350px;
	text-align: left;
	vertical-align: top;
}
#text-placeholder-2 {
	font-family: Calibri;
	font-size: 18px;
	color: #606060;
	position: relative;
	width: 292px;
	line-height: 24px;
	left: 30px;
	top: -185px;
	text-align: left;
}
#toptips-placeholder {
	position: relative;
	bottom: 0px;
	top: -443px;
	z-index: 5;
	width: 410px;
}
.links {
	text-decoration: underline;
	font-family: Calibri;
	font-size: 18px;
	color: #606060;
}

#image-placeholder-3 {
	width: 350px;
	position: relative;
	bottom: 0px;
	left: 318px;
	z-index: 1;
	top: -900px;
}







#body {
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(images/background-gradient.png);
	background-repeat: repeat-x;
}
#google-placeholder-1 {
	position: relative;
	width: 210px;
	top: -1880px;
	left: 680px;
	height: 210px;
}
#google-placeholder-2 {
	width: 210px;
	position: relative;
	height: 110px;
	left: 680px;
	top: -1850px;
}
#google-placeholder-3 {
	width: 210px;
	position: relative;
	height: 600px;
	left: 680px;
	top: -1820px;
}
